﻿.topNav
{
    /*width:445px;*/
    /*height:109px;*/
    /*height:193px;*/
    position:absolute;
    top:18px;
    right: 10px;
    /*background-image:url(/images/TopNavBG.gif);
    background-repeat:no-repeat;*/
    text-align:-moz-center;
    text-align:center;
    padding:5px 0px;

    /* new styles with border radius */
    background-color: #fff;
    border: 1px solid #aaa9a9;
    border-radius: 10px;
    height: 104px;
    width:480px; 
}

.topNav a, .topNav a:link, .topNav a:visited
{
    font-family:Verdana;
    color:#315e75;
    text-decoration:none;
    font-size:11px;
}

.topNav table
{
    /*width:400px;*/
    width:100%; 
    margin: auto;
}

.topNav td
{
    border-right:1px solid #315e75;
}

.topNav a img
{
	border:none;
}

.topNav .pics
{
    height:78px; 
    border-bottom: 1px dashed #807d7d;
}

.topNav .pics td
{
	border:0px;
    vertical-align:middle;
    width:25%;
}
.topNav .links
{
    margin-top:7px;
}